<?php
  include("./control/session.inc");

function form()
{
  $r_name = $_GET['name'];

  if(file_exists("./content/${r_name}.php")) {
  include ("./content/${r_name}.php");
  $file_name = "./content/{$r_name}.inc";
  $content = file_get_contents( $file_name );
  }else{
  header("Refresh: 1; URL=AYANASU_control.php");
  exit;
  }

  if($_POST['c1'] ==""){
  $fmess1 = '使用可能な文字列は半角英数と「-」「_」です。';
  $fmess2 = '使用可能な文字列は半角英数と「-」「_」です。';
  $fmess3 = 'titleタグの内容です。全角30文字前後が目安です。';
  include('./control/form.inc'); 
  print $form;
  }

}

?>